Package twisted :: Package lore :: Module default

[frames | no frames]

## Module twisted.lore.default

Classes
`ProcessingFunctionFactory` |

Variable Summary
`ProcessingFunctionFactory` | `factory` = `<twisted.lore.default.ProcessingFunctionFactor...`
`dict` | `htmlDefault` = `{'ext': '.html', 'baseurl': '%s', 'templat...`

Variable Details

### factory

  Type:
    `ProcessingFunctionFactory`
  Value:

        <twisted.lore.default.ProcessingFunctionFactory instance at 0x890d054>

### htmlDefault

  Type:
    `dict`
  Value:

        {'ext': '.html', 'baseurl': '%s', 'template': 'template.tpl'}

Generated by Epydoc 2.0 on Sat May 15 20:08:22 2004 | http://epydoc.sf.net